[Desktop Entry]
Name=KDevAdaProject

GenericName=Ada Project

Comment=Ada Project

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/Project
X-TDE-Library=libkdevadaproject
X-TDevelop-Version=5
X-TDevelop-Language=Ada
